<!--
<?php
print <<<EOT
-->
<table width="100%" border="0" cellspacing="1" cellpadding="3" class="tablewidth">
  <form name="form_work" method="post" action="index.php?lfj=$lfj&action=$job&id=$id">
    <tr class="head"> 
      <td colspan="2">創建頻道</td>
    </tr>
    <tr bgcolor="#FFFFFF"> 
      <td width="30%">頻道頁名稱(可以中文):</td>
      <td width="70%"> 
        <input type="text" name="postdb[name]" value="$rsdb[name]">
      </td>
    </tr>
    <tr bgcolor="#FFFFFF"> 
      <td>頻道頁目錄名(英文或數字): </td>
      <td width="70%"> 
        <input type="text" name="postdb[path]" value="{$rsdb[path]}" size="40">
        比如: news 或 news/start</td>
    </tr>
    <tr bgcolor="#FFFFFF"> 
      <td width="30%">&nbsp;</td>
      <td width="70%"> 
        <input type="submit" name="Submit" value="提交">
      </td>
    </tr>
  </form>
</table>
<br>
<table width="100%" border="0" cellspacing="1" cellpadding="3" class="tablewidth">
  <form name="form_work" method="post" action="index.php?lfj=$lfj&action=$job&id=$id">
    <tr class="head"> 
      <td>幫助</td>
    </tr>
    <tr bgcolor="#FFFFFF"> 
      <td>創建頻道,系統將自動創建對應的頻道目錄,並且自動創建四個文件,分別是index.php(首頁),list.php(列表頁),bencandy.php(內容頁),global.php(公共文件)<br>
        系統如果不能自動創建目錄與復制文件,請手工創建目錄,並且手工創建文件文件內容如下:<br>
        index.php(首頁) 
        <textarea name="textarea4" cols="80" rows="4"><?php
require_once("global.php");
require_once(THIS_PATH."index.php");
?></textarea>
        <br>
        list.php(列表頁) 
        <textarea name="textarea4" cols="80" rows="4"><?php
require_once("global.php");
require_once(THIS_PATH."list.php");
?></textarea>
        <br>
        bencandy.php(內容頁) 
        <textarea name="textarea4" cols="80" rows="4"><?php
require_once("global.php");
require_once(THIS_PATH."bencandy.php");
?></textarea>
        <br>
        global.php(公共文件) 
        <textarea name="textarea4" cols="80" rows="4"><?php
defined("THIS_PATH") || define("THIS_PATH","../");
\$ch=103;
require_once(THIS_PATH."global.php");	
?></textarea>
        <br>
        其中關鍵點\$ch=103;即是頻道創建後分配到的ID,../為1級目錄頻道,2級目錄頻道就為../../以此類推<br>
        <br>
        以後如要刪除頻道.請手工刪除目錄 </td>
    </tr>
  </form>
</table>
<!--
EOT;
?>
-->